» Ubuntu » Paketit

Error

two or more packages specified (gnome-wise-icon-theme oneiric)